### Hierarchy

- Envelope

## Index

### Properties

- bcc
- cc
- from
- to

## Properties

### Optional bcc

bcc: undefined | string

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:82

addresses from this value get added to RCPT TO list

### Optional cc

cc: undefined | string

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:80

addresses from this value get added to RCPT TO list

### Optional from

from: undefined | string

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:76

the first address gets used as MAIL FROM address in SMTP

### Optional to

to: undefined | string

- Defined in node_modules/@types/nodemailer/lib/mailer/index.d.ts:78

addresses from this value get added to RCPT TO list

Generated using TypeDoc